
QGIS Application - Feature request #3556

Mouse cursor coordinate format

2011-03-06 01:12 PM - andskog -

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 13616

Description

For geographical coordinate system projects, it would be nice to be able to choose the mouse cursor coordinate format in the Current map

coordinates box to show either decimal degrees, decimal minutes or decimal seconds. Perhaps also adding coordinate designations

(N,E,S,W).

History

#1 - 2011-03-06 11:35 PM - Paolo Cavallini

- Status changed from Open to Closed

- Resolution set to fixed

The Coordinate Capture plugins should fulfill your request. Please reopen if not.

#2 - 2011-03-07 04:33 AM - andskog -

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

The Coordinate Capture plugin only displays decimal degrees, as far as I can see. Not decimal minutes or decimal seconds...

#3 - 2011-12-16 01:48 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-01-28 03:25 PM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Status changed from Feedback to Closed

- Assignee deleted (nobody -)

- Resolution set to fixed

degrees, minutes and seconds are available since a while...
